<?php
$t = 'Массовое начисление средств';
require_once '../../wcore/core.php';
require_once '../../wcore/head.php';
iank(3);
$k_post = _mc('users');

if(isset($_POST['ok'])){
    $bits = isset($_POST['int']) && !empty($_POST['int']) && $_POST['int'] > 0?intval($_POST['int']):0;
    mysqli_query($mysqli,"UPDATE `users` SET `bits`=`bits`+'$bits' WHERE 1");
    echo msg_err('suc',$lang['adm_abits_m4']);
    require_once '../../wcore/foot.php';
    exit();
}

$data = !isset($data)?NULL:$data;
echo $twig->render('admin_add_bits.tpl', [
    'lang'  =>  $lang,
    'data'  =>  $data,
    'count' =>  $k_post,

]);
require_once '../../wcore/foot.php';
?>